/*    
     HEAVY VEHICLE CERTIFICATIONS WEBSITE CREATED BY

    █ █▀▀█ █▄▄█ █▄ █     █▀▀█ █▄ █ █▄ █ █▀▀▀ █▀▀█ █▀▀█
    █ █  █ █  █ █ ▀█     █▀▀█ █ ▀█ █ ▀█ █▀▀▀ █▀▀█ █▀█▀
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
    █ █  █ █  █ █  █     █  █ █  █ █  █ █    █  █ █  █
 ▄▄▄█ █▄▄█ █  █ █  █     █  █ █  █ █  █ █▄▄▄ █  █ █  █

                 • johnannear.com •
*/

html{
	height: 100%;
	-webkit-font-smoothing: antialiased;}
	body{height: 100%;
	background-color: #c3d2dd;
	/* background-image: url(../../Assets/background.gif), url(../../Assets/background.gif); */
	background-image: url(../../Assets/pat.png),-webkit-gradient(radial, 100% 0%,100,50% 150%,100, from(#fff), to(#527d9f));
	background-image: url(../../Assets/pat.png),-webkit-radial-gradient(50% 100%, #527d9f, #fff);
	background-image: url(../../Assets/pat.png),-moz-radial-gradient(50% 100%, #527d9f, #fff);
	background-image: url(../../Assets/pat.png),-o-radial-gradient(50% 100%, #527d9f, #fff);
	background-image: url(../../Assets/pat.png),-ms-radial-gradient(50% 100%, #527d9f, #fff);
	background-image: url(../../Assets/pat.png), radial-gradient(50% 100%, #527d9f, #fff);
	background-repeat: repeat, no-repeat;
	color: #fff;
	background-attachment:fixed;
}
a:link{
	color:inherit;}
a:visited{
	color:inherit;}
.wrap {
	min-height: 100%;}
.mainheader{
	color:#fff;
	font-size:70pt;
}
a, img {
    border:none;
}
.mainnav{
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#9DA1AA;
	font-size:14pt;
}
.main1{
	margin-top:-8px;
	margin-left:auto;
	margin-right:auto;
	background-color:#37526d;
	background-image:url('../../Assets/texture7.png');
	background-position:center center;
	width:912px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:2px;
	padding-left:2px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-color:#697d91;
	border-bottom-color:#2a3f53;
	border-left-color:#4A5E72;
	border-right-color:#4A5E72;
	border-width:thin;
	overflow:auto;
}
.main2{
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size:16px;
	width:912px;
	height:600px;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2px;
	padding-right:2px;
	padding-left:2px;
	background-color:#fff;
	color:black;
	-moz-box-shadow: inset 0px 2px 20px #888;
	-webkit-box-shadow: inset 0px 2px 20px #888;
	box-shadow: inset 0px 2px 20px #888;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-color:#c3c3c3;
	border-bottom-color:#fff;
	border-left-color:#c3c3c3;
	border-right-color:#c3c3c3;
	border-width:thin;
	background-position:center bottom;
	background-repeat:no-repeat;
}

.main3{float:none;
}

.leftpanel{
	float: left;
	width:405px;
	padding-top:12px;
	padding-bottom:12px;
	padding-right:12px;
	padding-left:35px;}
.rightpanel{
	float: right;
	width:405px;
	padding-top:12px;
	padding-bottom:12px;
	padding-right:35px;
	padding-left:12px;}

.copyright{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size:10pt;
	position:absolute;
	width:100%;
	height:60px;
	position: relative;
	margin-top:-60px;
	clear:both;
}

.tablestyle1{
}

.tablestyle1:hover{
}

.button1{
	color:#fff;
	display:inline-block;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:14px;
	padding-right:14px;
	text-decoration:none;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	letter-spacing:1px;
	-moz-transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
	opacity:.5;
}
.button1:hover {
	border-bottom: 2px solid rgba(255, 255, 255, .25);
	margin-top:9px;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-shadow: 0px 2px 10px rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: inset 0px -20px 30px rgba(255, 255, 255, 0.1);
	-moz-box-shadow:    inset 0px -20px 30px rgba(255, 255, 255, 0.1);
	box-shadow:         inset 0px -20px 30px rgba(255, 255, 255, 0.1);
	color:#fff;
	-moz-transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
	opacity:1;
}
.button1:active{
	position:relative;
	background-color:#c3c3c3;
}
.headerlogo {
	margin-top: 10px;
	margin-bottom: -10px;
	width: 290px;
	height: 169px;
	background-image: url(../../Assets/ticklogoheader2.png);
	z-index:1;
}
.headerlogo a, .headerlogo a:link, .headerlogo a:visited {
	display:block;
}
.headerlogo img {
	width: 290px;
	height: 169px;
	border:0;
	opacity:0;
	-moz-transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.headerlogo a:hover img {
	opacity:0.5;
	-moz-transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
link:hover{
}
                            
                            